body {
  font-family: "source-sans-pro", sans-serif;
  margin: 0; }

input[type='submit'],
input[type='text'],
input[type='email'],
textarea {
  -webkit-appearance: none; }

@media (max-width: 1400px) {
  html,
  body {
    font-size: 96%; } }
@media (max-width: 1200px) {
  html,
  body {
    font-size: 94%; } }
@media (max-width: 1000px) {
  html,
  body {
    font-size: 92%; } }
@media (max-width: 800px) {
  html,
  body {
    font-size: 88%; } }
@media (max-width: 600px) {
  html,
  body {
    font-size: 84%; } }
section {
  width: 100%;
  padding: 3.5rem 1.8rem 4rem 1.8rem;
  box-sizing: border-box;
  float: left; }
  section > div {
    width: 100%;
    max-width: 1400px;
    margin: 0px auto; }

section:first-of-type {
  padding-top: 2.2rem;
  padding-bottom: 2.5rem; }

@media (max-width: 500px) {
  section:first-of-type {
    padding-top: 1.4rem;
    padding-bottom: 1rem; } }
header {
  text-align: center; }
  header #name {
    width: 40%;
    float: left;
    box-sizing: border-box;
    padding: 0 1rem 0 1rem;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    header #name h1, header #name h2 {
      color: #111;
      opacity: 1;
      -webkit-transition: all 0.2s ease-out;
      -moz-transition: all 0.2s ease-out;
      -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
    header #name h1 {
      line-height: 5.5rem; }
    header #name h2 {
      text-transform: capitalize;
      font-weight: 300;
      font-size: 1.7rem;
      margin-top: 0.5rem; }
    @media (max-width: 800px) {
      header #name h1 {
        line-height: 4.8rem;
        font-size: 5rem; }
      header #name h2 {
        font-size: 1.6rem; } }
    @media (max-width: 500px) {
      header #name h1 {
        line-height: 4.2rem;
        font-size: 4.5rem; }
      header #name h2 {
        font-size: 1.5rem; } }
    @media (max-width: 350px) {
      header #name h1 {
        line-height: 2.8rem;
        font-size: 3rem; }
      header #name h2 {
        font-size: 1.2rem; } }
  header .flower {
    float: left;
    background: no-repeat;
    height: 120px;
    width: 30%;
    margin-top: 1rem;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
  header .left {
    background-image: url("../images/flower-left.svg");
    background-position: right; }
  header .right {
    background-image: url("../images/flower-right.svg");
    background-position: left; }
  @media (max-width: 1000px) {
    header .flower {
      height: 100px;
      margin-top: 3rem; } }
  @media (max-width: 600px) {
    header #name {
      width: 60%; }
    header .flower {
      width: 20%;
      margin-top: 1rem; }
    header .left {
      background-position: left; }
    header .right {
      background-position: right; } }
  @media (max-width: 500px) {
    header #name {
      width: 70%; }
    header .flower {
      width: 15%;
      margin-top: 0.5; } }

h1 {
  font-family: "reklame-script";
  font-weight: 300;
  font-size: 5.2rem;
  margin: 0; }

h2 {
  font-weight: 400;
  font-size: 2.4rem;
  margin: 0;
  text-transform: uppercase;
  color: #bb3b5a; }

p {
  font-size: 1.6rem;
  font-weight: 300;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }

p.welcome {
  color: #bb3b5a;
  font-size: 1.9rem;
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 0 9rem 0 9rem;
  margin-top: 1rem;
  box-sizing: border-box; }

p.feature {
  font-size: 2.2rem;
  color: #fff;
  font-style: italic;
  width: 100%;
  text-align: center;
  padding: 4rem 3rem 1rem 3rem;
  box-sizing: border-box; }

p.client {
  font-style: italic;
  font-size: 1.8rem;
  padding: 1.5rem;
  color: #555; }
  p.client b {
    font-weight: 400;
    margin-left: 1rem;
    font-size: 0.8rem;
    color: #fff;
    padding: 0.1rem 1rem 0.2rem 1rem;
    border-radius: 3px;
    background: #b1bb61;
    white-space: nowrap; }

p.note {
  font-size: 1.2rem;
  color: #bb3b5a;
  font-weight: 300;
  font-style: italic; }

@media (max-width: 1600px) {
  p.welcome {
    font-size: 1.8rem; } }
@media (max-width: 1400px) {
  p.welcome {
    font-size: 1.7rem;
    padding: 0 3rem 0 3rem; } }
@media (max-width: 1200px) {
  p.welcome {
    font-size: 1.6rem; } }
@media (max-width: 800px) {
  p.welcome {
    font-size: 1.4rem;
    padding: 0; } }
@media (max-width: 500px) {
  p {
    padding: 0; }

  p.feature {
    padding: 2rem 0 0 0; }

  p.client {
    padding: 0 0 1rem 0; } }
a {
  text-decoration: none;
  color: #b1bb61; }
  a:hover {
    color: #e6e9cc; }

nav,
#flow {
  width: 100%;
  float: left;
  background: #fff; }

nav {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out; }
  nav ul {
    display: table;
    list-style: none;
    padding: 0;
    margin: 0px auto;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 0; }
    nav ul li {
      padding: 0;
      margin: 0 1rem 0 1rem;
      display: inline-block;
      -webkit-transition: all 0.2s ease-out;
      -moz-transition: all 0.2s ease-out;
      -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
      nav ul li a {
        padding: 1.2rem 2rem 1.2rem 2rem;
        text-transform: uppercase;
        float: left;
        font-size: 1rem;
        color: #666;
        font-weight: 700;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        -o-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out; }
        nav ul li a.hover {
          color: #b1bb61; }
        nav ul li a.active {
          color: #b1bb61; }

.stick {
  position: fixed;
  box-shadow: 0 -1px 8px #666;
  z-index: 9; }

@media (max-width: 800px) {
  nav ul li {
    margin: 0; }
    nav ul li a {
      padding: 1.1rem 1.4rem 1.1rem 1.4rem; } }
@media (max-width: 600px) {
  nav ul li {
    margin: 0; }
    nav ul li a {
      padding: 1rem 0.6rem 1rem 0.6rem;
      font-size: 0.9rem; } }
@media (max-width: 350px) {
  nav ul li {
    margin: 0; }
    nav ul li a {
      padding: 1rem 0.35rem 1rem 0.35rem;
      font-size: 0.8rem; } }
.bar {
  width: 100%;
  padding-top: 1.2%;
  float: left; }

.watermelon {
  background: #bb3b5a; }

.lime {
  background: #b1bb61; }

@media (max-width: 1000px) {
  .bar {
    padding-top: 2%; } }
@media (max-width: 600px) {
  .bar {
    padding-top: 2.2%; } }
@media (max-width: 400px) {
  .bar {
    padding-top: 2.4%; } }
section#welcome {
  padding-bottom: 1.2rem;
  padding-top: 1.3rem; }

section#photos {
  padding: 0;
  background: #ccc; }
  section#photos div {
    width: 33.33333%;
    padding-top: 20%;
    float: left;
    background-size: cover;
    position: relative;
    opacity: 0.84;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    section#photos div:hover {
      opacity: 1; }
    section#photos div:after {
      content: "";
      background: #bb3b5a;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      -webkit-transition: all 0.2s ease-out;
      -moz-transition: all 0.2s ease-out;
      -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
    section#photos div:hover:after {
      opacity: 0.07; }
  section#photos div:nth-child(1) {
    background-image: url("../images/1.jpg"); }
  section#photos div:nth-child(2) {
    background-image: url("../images/2.jpg"); }
  section#photos div:nth-child(3) {
    background-image: url("../images/3.jpg"); }

section#treatments {
  background: url("../images/rafters.jpg") #bb3b5a; }
  section#treatments h2 {
    color: #fff; }
  section#treatments h3 {
    color: #b1bb61; }
  section#treatments .item {
    width: 100%;
    border-radius: 2px;
    float: left;
    font-weight: 300;
    padding: 1.5rem 2rem 1.5rem 2rem;
    box-sizing: border-box;
    margin-top: 2.2rem;
    box-shadow: 0px 1px 4px #5a1c2b;
    color: #0d0406;
    background: #fcf4f6;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    section#treatments .item:hover {
      background: #fff; }
    section#treatments .item p {
      font-size: 1.2rem; }

section#testimonials #cert {
  background: url("../images/cert-2.jpg") no-repeat center center;
  background-size: contain;
  width: 100%;
  margin: 3rem 0 1.5rem 0;
  height: 125px;
  float: left; }
@media (max-width: 500px) {
  section#testimonials #cert {
    margin: 0; } }

section#contact {
  background: url("../images/flower.jpg") #b1bb61;
  /* firefox 19+ */
  /* ie */ }
  section#contact h1, section#contact h2, section#contact p {
    color: #fff; }
  section#contact form {
    padding: 1rem 0 0 0;
    margin: 0;
    width: 100%;
    float: left;
    position: relative; }
    section#contact form fieldset {
      float: left;
      margin: 0;
      padding: 0;
      width: 100%;
      border: none;
      -webkit-transition: all 0.2s ease-out;
      -moz-transition: all 0.2s ease-out;
      -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
      section#contact form fieldset legend {
        width: 0;
        height: 0;
        opacity: 0;
        overflow: hidden;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        -o-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out; }
      section#contact form fieldset input, section#contact form fieldset textarea {
        float: left;
        outline: none;
        font-size: 1.2rem;
        margin-bottom: 1rem;
        background: #bdc67a;
        border: 1px solid #c1c981;
        box-shadow: 0px 2px 5px #a6b14c;
        padding: 1.6rem;
        color: white;
        font-weight: 400;
        font-family: "source-sans-pro", sans-serif;
        box-sizing: border-box;
        border-radius: 1px;
        -webkit-transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        -o-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out; }
        section#contact form fieldset input:hover, section#contact form fieldset input:focus, section#contact form fieldset textarea:hover, section#contact form fieldset textarea:focus {
          background: #fff;
          color: #111;
          border: 1px solid #fff;
          box-shadow: 0px 2px 5px #8f9842; }
      section#contact form fieldset input {
        height: auto;
        width: 50%;
        clear: both; }
      section#contact form fieldset textarea {
        width: 100%;
        height: 14rem;
        resize: vertical; }
    section#contact form .status {
      position: absolute;
      width: 100%;
      height: 100%;
      text-align: center;
      box-sizing: border-box;
      padding-top: 10%;
      font-weight: 300;
      font-size: 3rem;
      color: #fff;
      opacity: 1;
      visibility: visible;
      -webkit-transition: all 0.2s ease-out;
      -moz-transition: all 0.2s ease-out;
      -o-transition: all 0.2s ease-out;
      transition: all 0.2s ease-out; }
    section#contact form .invalid {
      font-size: 1.6em;
      color: #a4344f; }
    section#contact form .hide {
      opacity: 0;
      visibility: hidden; }
  section#contact input[type="submit"] {
    background: #565c27;
    cursor: pointer;
    text-transform: none;
    padding: 1rem 2rem 1rem 2rem;
    color: #cfd59e;
    font-size: 1rem;
    font-weight: 400;
    height: auto;
    border: none;
    float: right;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out; }
    section#contact input[type="submit"]:hover {
      color: white;
      background: #bb3b5a; }
  section#contact ::-webkit-input-placeholder {
    color: #8f9842; }
  section#contact ::-moz-placeholder {
    color: #8f9842; }
  section#contact :-ms-input-placeholder {
    color: #8f9842; }
  section#contact input:-moz-placeholder {
    color: #8f9842; }
  @media (max-width: 800px) {
    section#contact form fieldset input {
      width: 100%; } }
  section#contact footer {
    font-weight: 300;
    font-size: 1.3rem;
    color: #f0f2e1;
    width: 100%;
    text-align: center;
    padding: 1rem 1rem 0 1rem;
    box-sizing: border-box;
    float: left; }
    section#contact footer a {
      color: inherit; }
    section#contact footer div:first-of-type {
      font-size: 2rem;
      margin-bottom: 0.5rem; }
  section#contact #design {
    font-size: 0.9rem;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    padding: 1rem 1rem 0 1rem;
    margin-top: 1rem;
    float: left;
    color: #d8ddaf; }
    section#contact #design a {
      color: #d8ddaf; }
      section#contact #design a:hover {
        color: #fff; }

.row:after {
  content: "";
  display: table;
  clear: both; }

.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

@media (min-width: 850px) {
  .column,
  .columns {
    margin-left: 4%; }

  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns {
    width: 4.66666666667%; }

  .two.columns {
    width: 13.3333333333%; }

  .three.columns {
    width: 22%; }

  .four.columns {
    width: 30.6666666667%; }

  .five.columns {
    width: 39.3333333333%; }

  .six.columns {
    width: 48%; }

  .seven.columns {
    width: 56.6666666667%; }

  .eight.columns {
    width: 65.3333333333%; }

  .nine.columns {
    width: 74.0%; }

  .ten.columns {
    width: 82.6666666667%; }

  .eleven.columns {
    width: 91.3333333333%; }

  .twelve.columns {
    width: 100%;
    margin-left: 0; }

  .one-third.column {
    width: 30.6666666667%; }

  .two-thirds.column {
    width: 65.3333333333%; }

  .one-half.column {
    width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66666666667%; }

  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.3333333333%; }

  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%; }

  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.6666666667%; }

  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.3333333333%; }

  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%; }

  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.6666666667%; }

  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.3333333333%; }

  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78.0%; }

  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.6666666667%; }

  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.6666666667%; }

  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns {
    margin-left: 52%; } }
